/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2019 11:40:48
*/


/*** subscribe ***/
#related_content form .BBFormSection {
    background-color: rgb(240, 240, 240);
    border-radius: 5px;
    margin: 0 auto;
    padding: 15px;
    text-align: left;
    width: 245px;}

#related_content label#bboxsignup-c51e15c8-19f9-449b-bf6c-677eb6966099_lblHeadingSignup {
    font-family: helvetica-neue-condensed;
    font-size: 0.9em;}

#content legend {padding-left: 0;
color: rgb(120, 40, 33);
font-family: helvetica-neue-condensed;
font-size: 1em}


#related_content .BBFormContainer[data-bbox-part-id="78348d8f-e1a6-45dc-b4ad-466e56175cbc"] .BBFormSectionHeading label {
    font-family: helvetica-neue-condensed;
    font-size: 0.9em;
float: none !important;
text-align: left !important;}

#related_content .BBFormContainer[data-bbox-part-id="78348d8f-e1a6-45dc-b4ad-466e56175cbc"] .BBFormSectionHeading input{
    width: 100%;}

#related_content .BBFormContainer[data-bbox-part-id="78348d8f-e1a6-45dc-b4ad-466e56175cbc"] .BBFormSection {
    margin: 8px auto!important;}

#related_content .BBFormContainer[data-bbox-part-id="78348d8f-e1a6-45dc-b4ad-466e56175cbc"] .BBFormSubSectionHeading {
    color: rgb(51, 51, 51);
    font-size: 1.1em !important;
    font-weight: 400;
    text-align: left;}

#related_content form .BBFormSection input {
   width: 100%;
padding: 10px;}

.BBFormContainer[data-bbox-part-id="98d5c1e0-4627-478f-852d-27a4f3095158"] .BBFormSectionHeading
 {
border-style: none none none;}

#related_content input#bboxsignup-7d388b2f-8c46-4765-be57-5f1aad987cf7_btnSubmit {
    width: 50%;
font-weight: 600;}

.BBFormButtonRow input {
    margin-left: 0 !important;}

#content input[type="submit"]{
    margin-left: 32%;
    width: 8em !important;
padding: 10px 15px;}

/**** Donation ****/
#mongo-form #bboxdonation_BBEmbeddedForm #bboxdonation_divForm .BBFormSectionHeading {
    border-style: none none none;
}

#mongo-form .BBFormSectionHeading label {
    font-family: helvetica-neue-condensed;
    font-size: 1.2em;
    float: none!important;
    text-align: left!important;
}

#mongo-form #bboxdonation_divForm #bboxdonation_gift_rdlstGivingLevels label, 
#mongo-form #bboxdonation_divForm #bboxdonation_gift_lblHeadingDonation label {

font-size: 1.1em!important;
text-align: left;
line-height: 1em;}

.BBFormRadioItem .BBFormRadioGivingLevelItem {
font-size: 1.6em!important;}


.BBFormContainer[data-bbox-part-id="22eed8e5-9ed8-4cc1-bb36-40c7c3f1d320"] .BBFormRadioLabelGivingLevelSelected {
    background: #c64515 !important;
    border: 1px solid #c64515 !important;
    color: rgb(255, 255, 255);
}
#mongo-form #bboxdonation_divForm .BBFormFieldContainer .BBFormFieldLabel,
#lblRecurrenceNextGiftDate {
font-size: 0.8em;
color: #333 !important;
}
#mongo-form input[type="checkbox"] {width: 10%;}

#mongo-form input[type="tel"] {width: 100%;}
#mongo-form input[type="submit"] {background: #c64515 none repeat scroll 0 0 !important;}

/*** Event Registration Form ***/
#mongo-form .BBFormContainer[data-bbox-part-id="98d5c1e0-4627-478f-852d-27a4f3095158"]
 {
border-style: none !important;
border-width: none;}

#mongo-form label#bboxevent_lblEventName {
    font-family: helvetica-neue-condensed;
    font-size: 1.1em;
    float: none!important;
    text-align: left!important;
    width: 100%;
}
#mongo-form label#bboxevent_lblEventDate, #mongo-form label#bboxevent_lblEventTime {
    float: none!important;
    text-align: left!important;

}
